<topActivityConfig>
    <apkconfig packageName="com.tencent.mm"/>
    <apkconfig packageName="com.ss.android.ugc.aweme"/>
    <apkconfig packageName="com.smile.gifmaker"/>
    <apkconfig packageName="com.ss.android.ugc.aweme.lite"/>
    <apkconfig packageName="com.kuaishou.nebula"/>
    <apkconfig packageName="com.dragon.read"/>
    <apkconfig packageName="com.tencent.tmgp.sgame"/>
    <apkconfig packageName="com.ss.android.article.news"/>
    <apkconfig packageName="com.baidu.searchbox"/>
    <apkconfig packageName="com.xunmeng.pinduoduo"/>
    <apkconfig packageName="com.autonavi.minimap"/>
    <apkconfig packageName="com.ss.android.article.video"/>
    <apkconfig packageName="com.tencent.tmgp.pubgmhd"/>
    <apkconfig packageName="tv.danmaku.bili"/>
    <apkconfig packageName="com.tencent.qqlive"/>
    <apkconfig packageName="com.ss.android.ugc.live"/>
    <apkconfig packageName="com.xingin.xhs"/>
    <apkconfig packageName="com.ss.android.article.lite"/>
    <apkconfig packageName="com.taobao.taobao"/>
    <apkconfig packageName="com.tencent.mobileqq"/>
    <apkconfig packageName="com.kmxs.reader"/>
    <apkconfig packageName="com.qiyi.video"/>
    <apkconfig packageName="com.phoenix.read"/>
    <apkconfig packageName="com.tencent.ig"/>
    <apkconfig packageName="com.eg.android.AlipayGphone"/>
    <apkconfig packageName="com.tencent.mtt"/>
    <apkconfig packageName="com.youku.phone"/>
    <apkconfig packageName="com.tencent.jkchess"/>
    <apkconfig packageName="com.UCMobile"/>
    <apkconfig packageName="com.happyelements.AndroidAnimal"/>
    <apkconfig packageName="com.baidu.BaiduMap"/>
    <apkconfig packageName="com.meta.box"/>
    <apkconfig packageName="com.quark.browser"/>
    <apkconfig packageName="com.xs.fm"/>
    <apkconfig packageName="com.baidu.searchbox.lite"/>
    <apkconfig packageName="com.tencent.mf.uam"/>
    <apkconfig packageName="com.sankuai.meituan"/>
    <apkconfig packageName="com.sina.weibo"/>
    <apkconfig packageName="com.sdu.didi.gsui"/>
    <apkconfig packageName="com.baidu.haokan"/>
    <apkconfig packageName="com.miHoYo.Yuanshen"/>
    <apkconfig packageName="com.kugou.android"/>
    <apkconfig packageName="com.tencent.letsgo"/>
    <apkconfig packageName="com.le123.ysdq"/>
    <apkconfig packageName="com.tencent.lolm"/>
    <apkconfig packageName="com.jingdong.app.mall"/>
    <apkconfig packageName="com.alibaba.android.rimet"/>
    <apkconfig packageName="com.tencent.news"/>
    <apkconfig packageName="cn.xuexi.android"/>
    <apkconfig packageName="com.tencent.KiHan"/>
    <apkconfig packageName="com.lemon.lv"/>
    <apkconfig packageName="com.taobao.live"/>
    <apkconfig packageName="com.tencent.tmgp.cf"/>
    <apkconfig packageName="com.qqgame.hlddz"/>
    <apkconfig packageName="com.tencent.karaoke"/>
    <apkconfig packageName="com.qiyi.video.lite"/>
    <apkconfig packageName="com.baidu.homework"/>
    <apkconfig packageName="com.zhihu.android"/>
    <apkconfig packageName="com.tencent.qqmusic"/>
    <apkconfig packageName="com.tencent.tmgp.cod"/>
    <apkconfig packageName="cn.jj"/>
    <apkconfig packageName="com.miHoYo.hkrpg"/>
    <apkconfig packageName="com.hunantv.imgo.activity"/>
    <apkconfig packageName="com.tencent.wework"/>
    <apkconfig packageName="com.shuqi.controller"/>
    <apkconfig packageName="com.jz.xydj"/>
    <apkconfig packageName="com.chaozh.iReader.dj"/>
    <apkconfig packageName="com.duowan.kiwi"/>
    <apkconfig packageName="com.taobao.idlefish"/>
    <apkconfig packageName="com.tencent.qqgame.xq"/>
    <apkconfig packageName="com.immomo.momo"/>
    <apkconfig packageName="com.baidu.netdisk"/>
    <apkconfig packageName="com.qidian.QDReader"/>
    <apkconfig packageName="com.kuaiduizuoye.scan"/>
    <apkconfig packageName="com.netease.cloudmusic"/>
    <apkconfig packageName="com.cat.readall"/>
    <apkconfig packageName="com.netease.party"/>
    <apkconfig packageName="com.dz.hmjc"/>
    <apkconfig packageName="com.sankuai.meituan.dispatch.crowdsource"/>
    <apkconfig packageName="com.yueyou.adreader"/>
    <apkconfig packageName="com.lofter.android"/>
    <apkconfig packageName="cn.soulapp.android"/>
    <apkconfig packageName="com.sup.android.superb"/>
    <apkconfig packageName="com.tencent.wemeet.app"/>
    <apkconfig packageName="com.sofunny.Sausage"/>
    <apkconfig packageName="com.MobileTicket"/>
    <apkconfig packageName="com.sankuai.meituan.meituanwaimaibusiness"/>
    <apkconfig packageName="com.netease.nshm"/>
    <apkconfig packageName="com.jjwxc.reader"/>
    <apkconfig packageName="com.hexin.plat.android"/>
    <apkconfig packageName="com.shizhuang.duapp"/>
    <apkconfig packageName="com.tencent.map"/>
    <apkconfig packageName="com.sankuai.meituan.dispatch.homebrew"/>
    <apkconfig packageName="com.ss.android.article.search"/>
    <apkconfig packageName="com.tencent.tmgp.speedmobile"/>
    <apkconfig packageName="com.tencent.tmgp.cf"/>
    <apkconfig packageName="com.netease.hyxd"/>
    <apkconfig packageName="com.tencent.tmgp.jxqy"/>
    <apkconfig packageName="com.tencent.tmgp.dnf"/>
    <apkconfig packageName="com.netease.lztg"/>
    <apkconfig packageName="com.tencent.af"/>
    <apkconfig packageName="com.tencent.tmgp.WePop"/>
    <apkconfig packageName="com.netease.g67"/>
    <apkconfig packageName="com.tencent.tmgp.g67"/>
    <apkconfig packageName="com.netease.pes"/>
    <apkconfig packageName="com.syezon.lab.networkspeed"/>
    <apkconfig packageName="com.speed.networkwork"/>
    <apkconfig packageName="com.speed.master"/>
    <apkconfig packageName="com.speedometer.networkwork"/>
    <apkconfig packageName="com.mxm.networkspeed"/>
    <apkconfig packageName="com.shere.easynetworkspeedmeter"/>
    <apkconfig packageName="com.quickbird.speedtestmaster"/>
    <apkconfig packageName="org.zwanoo.android.speedtest"/>
    <apkconfig packageName="com.network.test"/>
    <apkconfig packageName="com.uusense.speed"/>
    <apkconfig packageName="make.more.r2d2.cellular_z"/>
    <apkconfig packageName="com.drivergenius.screenrecorder"/>
    <apkconfig packageName="com.example.zx.ftime"/>
    <apkconfig packageName="com.ztstech.android.znet"/>
    <apkconfig packageName="com.ludashi.benchmark"/>
    <apkconfig packageName="com.antutu.ABenchMark MD5"/>
    <apkconfig packageName="cn.nokia.speedtest5g"/>
    <apkconfig packageName="cn.chinabda.netmaster"/>
    <apkconfig packageName="com.everydaytools.autospeedometerspeedtrack"/>
    <apkconfig packageName="cn.lezhi.speedtest"/>
    <apkconfig packageName="com.hihonor.appmarket"/>
    <apkconfig packageName="com.hihonor.hncloud"/>
    <apkconfig packageName="air.tv.douyu.android"/>
    <apkconfig packageName="com.ximalaya.ting.android"/>
    <apkconfig packageName="cn.kuwo.player"/>
    <apkconfig packageName="com.xunlei.downloadprovider"/>
    <apkconfig packageName="com.hihonor.betaclub"/>
    <apkconfig packageName="com.hihonor.security2"/>
    <apkconfig packageName="com.android.incallui"/>
    <apkconfig packageName="com.hihonor.ohos.call"/>
    <apkconfig packageName="com.honor.aresrt"/>
</topActivityConfig>